» Ubuntu » Пакети

Error

two or more packages specified (xview-clients quantal)